Compatibilidad de Logic Pro con El Capitan

Polo
#1 por Polo el 29/12/2019
Hola, uso el sistema operativo El Capitan y no se que versión tengo que instalar de Logic Pro x, me podríais ayudar.Gracias.
Subir
Jordi Torres mod
#2 por Jordi Torres el 29/12/2019
Hola,

La última version de Logic compatible con El Capitan fue la 10.3.3. No sé si podrás descargarla del App Store a estas alturas.

Saludos,

J.
Subir
Polo
#3 por Polo el 30/12/2019
Gracias Jordi. Logic Pro 10.4.7 es compatible con MacOS High Sierra? y si paga la pena actualizar.Gracias
Subir
Jordi Torres mod
#4 por Jordi Torres el 02/01/2020
Hola Polo,

Tanto Logic 10.4.7 como la versión más reciente (10.4.8 ) son compatibles con High Sierra (solo he probado en High Sierra 10.13.6). En cuanto a si vale la pena actualizar, si tu ordenador cumple los requisitos mínimos (o mejor) para High Sierra y no tienes ningún software or driver que incompatible, pues en mi opinión merece la pena.

Saludos,

J.
Subir
Polo
#5 por Polo el 05/01/2020
Muchas gracias Jordi
Subir
monkiki79
#6 por monkiki79 el 13/06/2020
Buenas, tardes. Tengo instalado Logic x 10.4.8 en high sierra y va de maravilla. Por desagravio y por otros motivos de compatibilidad, tengo que bajar a OS X sierra. He visto en laguna página que la última versión para OS X sierra es la 10.4.3.
Sabe alguien si es correcto? Y de ser así: Hay alguna diferencia grande entre el último Logic x compatible con sierra y la versión 10.4.8? Es que la última me va muy bien. Y me gustaría saber si al bajar a sierra, la última que sea compatible sea fiable. Gracias, un saludo, y espero que alguien pueda aclárame porque no lo consigo por internet. Gracias.
Subir
Hilos similares
Responder

Regístrate o para poder postear en este hilo